SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000087SiT!triggerspublic2008-07-12 13:212009-08-17 13:08
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000087: Need a trigger when a site gets below a certain threshold i.e. 20% remaining on billable contract
DescriptionNeed to be able to notify individuals (by email) that a billable contract only has X% remaining, by default this would go to sites account manager (i.e. they cant opt out) for there sites and potentially allow others to subscribe
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000727)
kieran (administrator)
2009-03-05 13:58

This is already implemented? Unless I'm reading it wrong?
User avatar (0000737)
paulh (administrator)
2009-03-06 19:58

Their was a bug preventing this from running thus the code was commented out though I believe Ivans fixed this in 3.45
User avatar (0000753)
ivan (administrator)
2009-03-07 15:22

Yeah I believe this is resolved now, please reopen if it's not working for any reason. seems ok to me.

- Issue History
Date Modified Username Field Change
2008-07-12 13:21 paulh New Issue
2009-03-05 13:39 ivan Severity minor => feature
2009-03-05 13:58 kieran Note Added: 0000727
2009-03-06 19:58 paulh Note Added: 0000737
2009-03-07 15:22 ivan Note Added: 0000753
2009-03-07 15:22 ivan Assigned To => ivan
2009-03-07 15:22 ivan Status new => resolved
2009-03-07 15:22 ivan Resolution open => fixed
2009-03-07 15:22 ivan Fixed in Version => 3.45
2009-03-07 15:22 ivan Target Version => 3.45
2009-08-17 13:08 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker